Subject: [lojban] Re: links (was: RE: Re: html tag ethics)

From: Robert McIvor <[email-masked]>
Date: Tue, 10 Dec 2002 19:35:29 -0500

On Mardi, déce 10, 2002, at 17:15 US/Eastern, Steven Belknap wrote:

> On Tuesday, December 10, 2002, at 03:57 PM, Craig wrote:
>
>
>> Lojban to Loglan: The precursor of Lojban, known as Loglan, has 
>> continued to
>> develop seperately. Information about this implementation is at
>> www.loglan.org
>
> This is not (strictly speaking) accurate. Many of the late 
> modifications to Loglan were made in response to changes made to 
> lojban. TLI Loglan did not develop separately from LLG Loglan.
>
I find it quite accurate. As a member of the Academy that made all 
accepted
changes in TLI Loglan, I am not aware of any Academy member paying any 
attention
to changes made in Lojban. If some of the changes coincided, or dealt 
with the same
perceived problems, it was coincidental. I am aware of one exception 
to this. Lojbab
pointed out to us an ambiguity in Loglan serial names, which we 
corrected, while preserving the right to use la and hoi in names. It 
is of course possible that changes
were suggested to us by members who were on both lists, without telling 
us of a
Lojban association, but, in fact, most changes were initiated from 
within the Academy.

Bob McIvor